.basic-search-div .yui3-widget {
	width: 46.1% !important;
}

svg.up-svg-map  g.constituencies > path:hover {
    fill:#a57879;
    cursor:pointer;
    stroke:black;
    stroke-width:2px;
    stroke-dasharray: 2, 2;
}

.highlight-area, .active-area.highlight-area {
	fill:#a57879 !important;
}
.upvs-map-tooltip {
	border-radius:5px;
}
.upvs-map-tooltip > .qtip-content{	
	font-size:14px;
}
.instructions {
	padding-bottom: 10px !important;
    padding-top: 10px !important;
}
.member-details > div.row {
    margin-left:0px;
}
.constituency-name {
    left: 25%;
    position: relative;
    top: 70px;
}
.member-details{
    padding: 10px;
    margin-bottom:10px;
    margin-right:10px;
    border:1px solid #999;
}
button.margin-top-2 {
    margin-top:2px !important;
}
.ash, .td-label {
	color:#999;
}
.td-label {
	min-width:80px;
}
.member-basic-details > h3, .member-basic-details > h4 {
    font-weight:normal !important;
    margin:0px !important;
}
.member-basic-details a {
   font-size: inherit;
}
.member-details table tr > td {
	vertical-align:top;
    text-align: left;
}
.member-photo {
    text-align: center;
}
.member-details > div.row {
    margin-left:0px;
}
.upvs-member-img {
	width:100%;
	height:100%;
	background:#d3d3d3;
	max-height:230px;
}
.aui .ui-accordion .ui-accordion-content {
	height:auto !important; 
}
p.members-list-container {
	max-height:600px;
}
.current-constituency-label {
    position:absolute;
    background-color:#4e4e4e;
    border:1px solid #ccc;
    padding:7px;
    color:white;
    border-radius:8px;
    display:none;
}
.ui-accordion .ui-state-active,.ui-accordion .ui-state-focus,
.ui-accordion .ui-state-hover {
 border:1px solid #005bc0 !important;
 background:none !important;
}
/*============================Responsive changes from here=====================  */
.aui .search-mla-btn {
	padding: 3px 12px;
	border-radius: unset !important;
	background: green !important;
    color: #fff !important;
    border: 0 !important;
}

.aui .mla-search-box-container {
	padding: 10px;
    border: 1px solid #eee;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 30px;
    min-height: 40px;
}

/*=============Auto completer==================  */
.aui .mla-search-box-container .yui3-aclist-item {
  border-bottom: 1px solid #eee;
  padding: 5px 10px !important; 
}
.aui .mla-search-box-container .yui3-aclist-item-active{
  background: #E0E0E0 !important;
  color: #4e4e4e !important;
  outline: medium none !important; }
.aui .mla-search-box-container li.yui3-aclist-item:last-child {border-bottom: none; }
.aui .mla-search-box-container .yui3-aclist-item-hover { background: #E0E0E0 !important; }
.aui .mla-search-box-container .yui3-aclist-list { margin: 0 !important; }    
.aui .mla-search-box-container .yui3-widget {
    background: white;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    border-top: none !important;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0 0 4px 4px;     
}
/*---------------*/
.aui .element-container .control-group {
	margin-bottom:0px !important;
}
/*=====CSS related to Map alphabet ===*/
.active-area {
	fill :#5eab1f !important;
	stroke:black !important;
    stroke-width: 3.5px;
}
/*------*/
.alphabitical-index {
 	border: 1px solid #ef8a22;
    border-radius: 50%;   
    display: inline-block;
    margin-bottom: 8px;
    margin-right: 10px;
    width: 32px;
    height: 32px;
    padding: 5px;
    padding-top: 4px;
    text-align: center;
    min-width: 14px;
    font-weight: bold;
    cursor: default;
    background-color: #f0f0f0;    
}

.alphabitical-index:hover { background-color: #ef8a22 !important; color: #fff; }

.alphabitical-index-label {
	border-bottom:1px solid #ccc;   
    display: inline-block;
    margin-bottom: 4px;
    margin-right: 10px;
    padding: 4px 4px 1px;
    text-align: center;
    min-width: 16px;
    cursor:default;    
    color:#4e4e4e;
    font-weight:bold;
}
.alphabitical-index-label h4 {
	margin:3px 0;
}
.alphabitical-index.alpha-active {
	background-color:white;
	cursor: pointer;
/*	box-shadow: 4px 4px 4px #5eab1f; */
}

.alpha-data {
    border: 1px solid #ef8a22;
    border-radius: 6px;
    display: none;
    list-style: outside none none;
    margin-left: 0px !important;
    margin-top: 2px !important;
    max-height: 200px;
    min-width: 155px;
    overflow-y: auto;
    padding: 10px !important;
    position: absolute;
    text-align: left;
    background-color: white;
    z-index: 9999;
}
.alphabitical-index:hover > .alpha-data {
    display: block;
}
.hindi-letters > hr {
	margin:0px !important;
	border-color:#ccc !important;
}
.minWidth65 {
	min-width:65px;
}
 /*=========================================*/
/* .aui div.gist_flt_kbdBX {
	left:10px !important;
}
.aui div.gist_flt_kbdBX, .aui div.gist_flt_wdrag, 
.aui #gist_flt_kbdBX_firstInnerBox,.aui #gistFK_kbdButtons, 
.aui #gistFK_BottomBar {
	width:98% !important;
}
.aui input.gist_flt_kbdBtn {
	width:6% !important;
} */

.map-navigation-box i.map-icon {
	font-size:1.35em !important;
}
.mem-category-label {
    padding-right: 10px;
    vertical-align: sub;
    display:inline-block !important;
}
.info-text {
	font-size:0.8em;
}
svg.up-svg-map {
	width:100%;
	height:500px;
	cursor:move;
	overflow:hidden !important;
}
h4.by-map-title{
font-weight:normal;
text-align:center;
} 
.btn.home-search-btn {
    padding: 2.3px 9px;
}
.reset-path{
	stroke: black;
    stroke-opacity: 0.33;
    stroke-width: 4;
}

@import url(responsive-custom.css);



.member-box-area
{
        /*
        background-color: #f9f9ed;
        box-shadow:  0 0 10px 5px rgba(0,0,0,0.2);
        -moz-box-shadow: 0 0 10px  5px rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
        -o-box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
        */
        padding: 10px;
        margin-top: 12px;
        background-image: linear-gradient(#eeeedd, #ffffff);
}

.member-box-area h5 { margin-top: 10px; }
.member-box-area h4 { color: #fff; }

.img-shadow
{
    box-shadow:  0 0 10px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 10px  2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
}

.member-box-area p { color:#fff; }

.member-inside-box
{
    background-color: #1c8211;
    box-shadow:  0 0 10px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 10px  2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    padding: 10px;
	padding-top: 3px;
    width: 100%;
    margin-top: 12px;
}

.box {
    display:block;
    width:200px;
    height:100px;
    background-color:#DDD;
}
.pop { 
    border-radius: 50%;
    padding: 6px;
    width: 26px;
    height: 26px;
    padding: 5px;
    padding-top: 2px;
    margin-right: 8px;
    margin-bottom: 8px;
	font-size: 13px;
    font-weight: bold; 
    border: 1px solid #ef8a22;
    background-color: #fff;
    }
    .pop:hover { background-color: #ef8a22; color: #fff; }
#pop {
    padding:0px 0px;    
}
#example {
    position:relative;
}

.popover {
  height: 244px;
  overflow-y: auto;
 }



